<?php
/**
 * @var \App\View\AppView $this
 * @var \App\Model\Entity\Rankingsystem[]|\Cake\Collection\CollectionInterface $rankingsystem
 */
?>
<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actions') ?></li>
        <li><?= $this->Html->link(__('New Rankingsystem'), ['action' => 'add']) ?></li>
    </ul>
</nav>
<div class="rankingsystem index large-9 medium-8 columns content">
    <h3><?= __('Rankingsystem') ?></h3>
    <table cellpadding="0" cellspacing="0">
        <thead>
            <tr>
                <th scope="col"><?= $this->Paginator->sort('Ranking') ?></th>
                <th scope="col"><?= $this->Paginator->sort('Name') ?></th>
                <th scope="col"><?= $this->Paginator->sort('Percentage') ?></th>
                <th scope="col" class="actions"><?= __('Actions') ?></th>
            </tr>
        </thead>
        <tbody>
            <?php foreach ($rankingsystem as $rankingsystem): ?>
            <tr>
                <td><?= $this->Number->format($rankingsystem->Ranking) ?></td>
                <td><?= h($rankingsystem->Name) ?></td>
                <td><?= $this->Number->format($rankingsystem->Percentage) ?></td>
                <td class="actions">
                    <?= $this->Html->link(__('View'), ['action' => 'view', $rankingsystem->Ranking]) ?>
                    <?= $this->Html->link(__('Edit'), ['action' => 'edit', $rankingsystem->Ranking]) ?>
                    <?= $this->Form->postLink(__('Delete'), ['action' => 'delete', $rankingsystem->Ranking], ['confirm' => __('Are you sure you want to delete # {0}?', $rankingsystem->Ranking)]) ?>
                </td>
            </tr>
            <?php endforeach; ?>
        </tbody>
    </table>
    <div class="paginator">
        <ul class="pagination">
            <?= $this->Paginator->first('<< ' . __('first')) ?>
            <?= $this->Paginator->prev('< ' . __('previous')) ?>
            <?= $this->Paginator->numbers() ?>
            <?= $this->Paginator->next(__('next') . ' >') ?>
            <?= $this->Paginator->last(__('last') . ' >>') ?>
        </ul>
        <p><?= $this->Paginator->counter(['format' => __('Page {{page}} of {{pages}}, showing {{current}} record(s) out of {{count}} total')]) ?></p>
    </div>
</div>
